LastPass extension install on linux requires linked Play Store device?

Find extensions and themes in the Web Store.

Search for LastPass: Available for Android: Get it

“You don’t have any devices”

: This Google account is not yet associated with a device. Please access the Play Store app on your device before installing apps. (links to Google Play Help)

“Error: You haven’t accessed the Google Play Store app on your device with this email account”

I don’t have any devices which support Play Store.
I do use the Gmail app on iOS.